#top {
	width: 928px;
	margin-top: 25px;
	margin-right: auto;
	margin-left: auto;
	height: 60px;
	text-align: left;
	overflow: auto;
}
#topad {
	width: 928px;
	margin-top: 25px;
	margin-right: auto;
	margin-left: auto;
	height: 15px;
	text-align: left;
}

#tr {
	float: right;
	width: 100px;
}
#tl {
	width: 630px;
	float: left;
}
.topword {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #999999;
	padding-top: 5px;


}
#daohang {
	width: 928px;
	margin-right: auto;
	margin-left: auto;
	height: 24px;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
	color: #ffffff;
	padding-top:1px;
	padding-bottom: 0px;
	background-color: #f5f5f5;
	text-align: left;
	background-image: url(/images/menu_bg.gif);
}
.top {
	text-align: center;
}
#daohang a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
#daohang a {
	text-decoration: underline;
	color: #FFFFFF;
}
#main {
	width: 928px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	overflow: auto;
	position: relative;


}
#l {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
	float: left;
	width: 743px;
	color: #666666;
	height: auto;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	text-align: left;
	position: relative;
}
#r {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
	color: #666666;
	float: right;
	width: 180px;
	height: auto;
	text-align: left;
	padding-bottom: 30px;
	position: relative;

}
#t {
	font-family: "Arial", "Helvetica", "sans-serif";
	color: #666666;
	height: 60px;
	width: 928px;
	margin-right: auto;
	margin-left: auto;
	font-size: 18px;
	font-weight: bold;
	padding-top: 15px;
	text-align: left;




}
.blk {
	border: 0px solid #cccccc;
	padding: 10px;
	float: left;
	height: auto;
	width: 728px;
	margin-bottom: 10px;
	text-align: left;



}
.wea1 {
	text-align: center;
	float: left;
	width: 49%;
}
.wea2 {
	text-align: center;
	float: right;
	width: 49%;
}

.cma {
	height: auto;
	width: 100%;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #CCCCCC;

}
#ct {
	width: 40px;
}
.bt {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 15px;
	text-align: left;

}
.blkr {
	height: auto;
	width: 95%;
	margin-top: 10px;
	float: right;
	font-size: 12px;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;



}
.btm {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	height: 60px;
	width: 928px;
	margin-top: 20px;
	margin-bottom: 20px;
	color: #666666;
	overflow: auto;
	position: relative;
	padding-top: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	margin-right: auto;
	margin-left: auto;

}
.form {
	border: 1px solid #666666;
}

body {
	text-align: center;
}
.searchunit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	height: auto;
	width: 100%;
	margin-top: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.su {
	font-size: 12px;
	color: #666666;
	font-weight: normal;
}
#dl {
	float: left;
	margin-top: 3px;
	margin-left: 5px;
}
.dr {
	float: right;
	margin-right: 8px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	padding-left: 8px;
}
.menu {
	float: left;
	background-color: #ccccFF;
	height: 20px;
	width: 728px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	padding-left: 5px;
}
.ils {
	font-family: "Arial";
	font-size: 12px;
}

#flg {
	float: left;
	width: 30%;
	text-align: center;
	padding-top: 20px;
}
#flgr {
	float: right;
	width: 65%;
	padding-left: 5px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #cccccc;
}

li {
	padding-top: 3px;
	padding-bottom: 3px;
	list-style-type: none;

}
.map {
	float: left;
	height: 480px;
	width: 640px;
	margin-top: 10px;
	margin-left: 20px;
}
.cmt {
	height: auto;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	margin-top: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	float: left;
}
.bt2 {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 15px;
	text-align: left;

}
#main a:hover {
	color: #FF0000;
}
